--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns the <tt>oid</tt>.
full_name: PGresult#oid
is_singleton: false
name: oid
params: |
  res.oid()

visibility: public
